import React, { useState, useRef, useEffect, useMemo } from "react";
import {
    ListGuesser,
    EditGuesser,
    ShowGuesser,
} from "react-admin";

import ContractList from "./ContractList";
import ContractEdit from "./ContractEdit";

export default {
    list: ContractList,
    edit: ContractEdit,
    show: ShowGuesser,
    recordRepresentation: (record) => {
        return `${record.name}`
    }
};
